How to install libghc-monadprompt-dev on Debian Unstable (Sid)